    /* RESET */
* { margin: 0; padding: 0; box-sizing: border-box; }

:root {
    --primary: #1c2639;
    --secondary:#a98944;
    --white: #fff;
    --white-50:rgb(255 255 255 / 50%);
    --blue-color:#102139;
    --yellow-color: #ae8c3e;
    
    --font-primary: "runda", sans-serif;
    --font-secondary: "fahkwang", sans-serif;

    --screen-size--screen-max: 112.5;
    --screen-size--screen-min: 22.5;

    --h1: clamp(2.625 * 1rem, ((2.625 - ((4.75 - 2.625) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min)) * var(--screen-size--screen-min))) * 1rem + ((4.75 - 2.625) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min))) * 100vw), 4.75 * 1rem);

    --h2: clamp(2 * 1rem, ((2 - ((2.75 - 2) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min)) * var(--screen-size--screen-min))) * 1rem + ((2.75 - 2) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min))) * 100vw), 2.75 * 1rem);

    --h3: clamp(1.25 * 1rem, ((1.25 - ((1.75 - 1.25) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min)) * var(--screen-size--screen-min))) * 1rem + ((1.75 - 1.25) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min))) * 100vw), 1.75 * 1rem);

    --h4: clamp(1.125 * 1rem, ((1.125 - ((1.625 - 1.125) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min)) * var(--screen-size--screen-min))) * 1rem + ((1.625 - 1.125) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min))) * 100vw), 1.625 * 1rem);

    --h5: clamp(1.125 * 1rem, ((1.125 - ((1.5 - 1.125) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min)) * var(--screen-size--screen-min))) * 1rem + ((1.5 - 1.125) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min))) * 100vw), 1.5 * 1rem);

    --h6: clamp(1 * 1rem, ((1 - ((1.25 - 1) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min)) * var(--screen-size--screen-min))) * 1rem + ((1.25 - 1) / (var(--screen-size--screen-max)  - var(--screen-size--screen-min))) * 100vw), 1.25 * 1rem);

    --container: 1759px;
    --containerSmall: 1460px;
    --vertical-text-spacing: 149px;
}

@media (max-width: 1800px) {
    :root {
        --container: 1440px;
        --vertical-text-spacing: 129px;
    }
}
@media (max-width: 1499px) {
    :root {
        --container: 1280px;
        --vertical-text-spacing: 109px;
    }
}
@media (max-width: 1399px) { 
    :root {
        --container: 1170px;
        --vertical-text-spacing: 99px;
    }
}
@media (max-width: 1199px) {
    :root {
        --container: 970px;
        --vertical-text-spacing: 79px;
    }
}
@media (max-width: 991px) {
    :root {
        --container: 750px;
        --vertical-text-spacing: 59px;
    }
}
@media (max-width: 767px) {
    :root {
        --container: 100%;
        --vertical-text-spacing: 30px;
    }
}    

/* Inner Page Banner */
.inner-page__hero               { position: relative; background: var(--primary); padding: 170px 0px 0px; overflow: hidden; }
.inner-page__hero::after        { content: ""; position: absolute; inset: auto 0 0 0; height: 100px; background: var(--white); z-index: 0; }
.hero-row                       { position: relative; display: flex; flex-flow: row nowrap; }
.hero-row .hero__content        { min-width: 50%; padding-top: 58px; padding-left: 10px; padding-bottom: 140px;}
.hero__image                    { min-width: 50vw; top: 0px; left: calc(0px - -30px); height: 100%; position: relative; z-index: 1; overflow: hidden; }
.hero__image img                { width: 100%; max-height: 530px; object-fit: cover; object-position: bottom left; }
.hero-row .eyebrow-text         { display: flex; margin-bottom: 13px; font-size: 14px; letter-spacing: 1.4px; }
.inner-page__hero .here_details { margin-bottom: 92px;}
.inner-page__hero h1            { color: var(--white); margin-bottom: 20px; letter-spacing: 1.3px;max-width: 500px;}
.inner-page__hero .here_details {max-width: 500px;}
.inner-page__hero p             { font-size: 20px; line-height: 28px;  letter-spacing: 0.1px;  color: var(--white); margin-bottom: 30px;}
.inner-banner-scroll            { width:52px; height:52px; border:1px solid rgba(255,255,255,.8); border-radius:50%; display:flex; align-items:center; justify-content:center; transition:.35s; text-decoration:none; position: relative; }
.inner-banner-scroll:hover      { background:var(--secondary); border-color:var(--secondary); }
.inner-banner-scroll img        { position: absolute; left: 50%; transform: translate(-50%, -50%); color: var(--white); font-size: 20px; width: 16px; top: 50%;}
@media (max-width:1499px){
    .inner-page__hero           { padding: 120px 0px 0px; }
    .hero-row .hero__content    { padding-left: 0px; }
    .inner-banner-scroll        { margin-bottom: 30px; }
}
@media (max-width:1199px){
    .hero-row .hero__content{padding-bottom: 100px;}
    .inner-page__hero .here_details{margin-bottom: 43px;}
}
@media (max-width:1024px){
    .hero-row                   { flex-direction: column; }
    .hero__image                { left: 0px; min-width: 100vw; }
    .hero__image img            { height: auto; }
    .hero-row .hero__content    { min-width: 50%; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; }
    .inner-page__hero .here_details { margin-bottom: 30px;}
}
@media (max-width:767px){
    
}
/*=========================
    Firm Content Section
=========================*/
.firm-content-sec               { padding:120px 0; }
.firm-content-wrap              { display: flex; align-items: center; justify-content: space-between; gap: 40px; padding: 52px 0px; position: relative; }
.firm-content-wrap::before      { content: ""; position: absolute; top: 0px; right: 0px; height: 100%; background: #e6dcc4; width: 100vw; z-index: -1;}
.firm-content-left              { width: 100%; max-width:calc(59.2% - 20px);}
.firm-content-right             { width: 100%; max-width: calc(40.8% - 20px); text-align: right; padding-right: 57px;}
.firm-content-right img         { width: 100%;aspect-ratio: 502 / 303;object-fit: cover;}
.firm-content-left h6           { font-size: 17px;letter-spacing: 0.095rem;  line-height:1.65em; color:var(--blue-color); text-transform:uppercase; font-weight:700; margin-bottom:16px; max-width: 795px;}
.firm-content-left p            { color:var(--blue-color); line-height: 28px;letter-spacing: 0.0428rem;font-size: var(--h6);max-width: 795px; }
@media(max-width:1399px){
    .firm-content-sec           { padding: 100px 0px; }
}
@media(max-width:1199px){
    .firm-content-sec           { padding: 80px 0px; }
    .firm-content-left          { max-width:55%; }
    .firm-content-right         { max-width:40%; }
}
@media(max-width:991px){
    .firm-content-sec           { padding:80px 0 0; }
    .firm-content-wrap          { flex-direction:column; padding:40px 40px 40px 0px; }
    .firm-content-left,
    .firm-content-right         { max-width:100%; }
    .firm-content-right         { padding-right: 0px; width: 100%; }
    .firm-content-right > img   { width: 100%; }
}
@media(max-width:767px){
    .firm-content-sec           { padding:60px 0; }
    .firm-content-left h6       { margin-bottom:20px; letter-spacing:2px; }
    .firm-content-left p        { font-size:16px; line-height:1.6; }
    .firm-content-wrap{padding: 40px 20px 20px 0px;grid-gap: 25px;}
}

/*=========================
    facts Section
=========================*/
.facts-section                  { padding:40px 0px 196px; }
.facts-heading                  { margin-bottom:70px; }
.facts-heading h2               { max-width:900px; padding-left: calc(var(--vertical-text-spacing)); }
.facts-grid                     { display: flex; flex-wrap: wrap; column-gap: 7%; row-gap: 90px; padding-left: calc(var(--vertical-text-spacing)); }
.fact-item                      { flex:0 0 28%; }
.fact-line                      { display:block; width:58px; height:3px; background:var(--secondary); margin-bottom:30px; }
.fact-item h3                   { margin-bottom:24px; line-height: 26px; color:var(--blue-color); max-width:330px; }
.fact-item p                    { max-width:400px; line-height:1.6; }
@media (max-width: 1800px){
    .facts-section              { padding: 40px 0px 166px; }
}
@media (max-width: 1499px){
    .facts-section              { padding: 40px 0px 120px; }
}
@media (max-width:1399px){
    .facts-section              {padding: 0px 0px 100px;}
    .facts-grid                 { column-gap:5%; }
    .fact-item                  { flex:0 0 30%; }
}
@media (max-width:1199px){
    .facts-heading h2           { padding-left: 0px;}
    .facts-grid                 { padding-left: 0px;}
}
@media (max-width:991px){
    .facts-section              { padding:80px 0; }
    .facts-heading              { margin-bottom:50px; }
    .facts-grid                 { gap:60px 40px; padding-left: 0px;}
    .fact-item                  { flex:0 0 calc(50% - 20px); }
    
}
@media (max-width:767px){
    .facts-section              { padding:0px 0px 60px; }
    .facts-heading              { margin-bottom:40px; }
    .facts-grid                 { gap:50px; }
    .fact-item                  { flex:0 0 100%;}
    .fact-line                  { margin-bottom:22px; }
    .fact-item h3               { margin-bottom:18px; }
    .fact-item p                { max-width: 100%;}
}

/*=========================================
Firm recognition Section
=========================================*/
.firm-recognition                           { overflow: hidden; padding-top: 0;padding-bottom: 0;}
.firm-recognition .career-highlight-wrap                      { position:relative; margin-top: 0;}
.firm-recognition .career-highlight-content                   { background-color: transparent;display: flex; align-items: center; padding: 0 0 0 calc((100% - var(--container)) / 2 + 20px); position: relative; }
.firm-recognition .career-highlight-content::before           { content: ""; position: absolute; background: var(--primary); top: 0; bottom: 0; height: 100%; z-index: -1; right: var(--vertical-text-spacing); width: 100vw; }
.firm-recognition .career-content-inner             { max-width:45%; padding-left: var(--vertical-text-spacing);}
.firm-recognition .career-content-inner h2          { margin-bottom: 26px; color: var(--white); line-height: 53px; }
.firm-recognition .career-content-inner p           { margin-bottom: 26px; font-size: var(--h6); color: var(--white); line-height: 1.4; }
.firm-recognition .career-content-inner p:last-child{ margin-bottom: 0px; }
.firm-recognition .career-highlight-image                     { position: absolute; top: 50%; right: 50%; width: 50vw; width: calc(48vw + 6px); transform: translate(50vw , -50%); aspect-ratio: 5 / 3; overflow: hidden;}
.firm-recognition .career-highlight-image img                 { width:100%; display:block; }
.firm-recognition .desc__content            { margin: 193px 0px /* 176px 0px 137px*/; position: relative; }
@media(max-width:1800px){
    .firm-recognition .desc__content        { margin: 150px 0px;}
}
@media(max-width:1600px){
    .firm-recognition .desc__content        { margin: 120px 0px;}
}
@media (max-width: 1499px){
    .firm-recognition .career-content-inner         { max-width: 48%; }
    .firm-recognition .desc__content        { margin: 100px 0px; }
    .firm-recognition .career-content-inner h2      { margin-bottom: 16px;}
}
@media(max-width:1440px){
    .firm-recognition .career-vertical-text                   { margin-right: 60px; }
    .firm-recognition .career-content-inner h2      { line-height: 1.2; }
}
@media(max-width:1399px){
    .firm-recognition .desc__content        { margin: 80px 0px; }
}
@media(max-width:1199px){
    /* .firm-recognition                       { padding: 0px 0px 80px 0px;} */
}
@media(max-width:1024px){
    .firm-recognition .career-highlight-wrap                  { margin-top:0px; min-height:auto; }
    .firm-recognition .career-highlight-content               { width:100%; flex-direction:column; align-items:flex-start; min-height: auto; }
    .firm-recognition .career-content-inner         { max-width: 100%; padding-right: 60px;}
    .firm-recognition .career-highlight-image                 { position:relative; width:100%; top:auto; right:auto; margin-top:-20px; padding-left:0px; transform: translate(0px); }
    .firm-recognition--stats .career-highlight-image        { margin-top: 40px;}
    .firm-recognition .career-highlight-content::before                       { right: 0px;}   
}
@media(max-width:991px){
    
}

@media(max-width:767px){
    .firm-recognition .career-content-inner         { padding-right: 40px;}
    .firm-recognition .career-content-inner h2      { line-height:1.15;}
    .firm-recognition .career-highlight-image                 { padding-left:0; }
    .firm-recognition .desc__content{margin: 60px 0px;}
}

/****************************/
/* About firm section style */
/****************************/
.about-firm-section         { padding:185px 0 123px; }
.about-firm-heading         { margin-bottom: 75px; padding-left: var(--vertical-text-spacing); }
.about-firm-wrapper         { display: flex; gap: 119px; align-items: flex-start; padding-left: var(--vertical-text-spacing); padding-right: var(--vertical-text-spacing); }
.about-firm-sidebar         { width:430px; flex-shrink:0; }
.about-firm-nav             { list-style:none; margin:0; padding:0; border-left:3px solid var(--secondary); }
.about-firm-nav li a        { display:block; padding:20px 20px; color:var(--blue-color); text-decoration:none; font-size:20px; font-weight:500; transition:.3s; }
.about-firm-nav li:hover a,
.about-firm-nav li.active a { background:#e6dcc4; }
.about-firm-content         { flex:1; }
.about-firm-info            { padding-top: 10px; margin-bottom:15px; }
.about-firm-info h3         { margin-bottom:20px; }
.about-firm-info p          { max-width:720px; margin-bottom:30px;line-height:1.5;}
.about-firm-image img       { display:block; width:100%; }
.about-firm-section .content__wrapper       { display: none; }
.about-firm-section .content__wrapper.active{ display: flex; flex-direction: column; }

@media(max-width:1800px){
    .about-firm-section     { padding: 150px 0px;}
}
@media(max-width: 1499px){
    .about-firm-section     { padding: 120px 0px; }
    .about-firm-heading     { margin-bottom: 55px;}
}
@media(max-width: 1399px){
    .about-firm-section     { padding: 100px 0px; }
}
@media(max-width:1199px){
    .about-firm-section     { padding: 80px 0px; }
    .about-firm-wrapper     { gap:50px; }
    .about-firm-sidebar     { width:300px; }
    .about-firm-nav li a    { font-size:20px; }
}
@media(max-width:1024px){
    .about-firm-heading     { padding-left: 0px;}
    .about-firm-wrapper     { padding-left: 0px; padding-right: 0px; }
}
@media(max-width:991px){
    .about-firm-wrapper     { flex-direction:column; gap:50px; }
    .about-firm-sidebar     { width:100%; }
}
@media(max-width:767px){
    .about-firm-section     { padding:60px 0; }
    .about-firm-heading     { margin-bottom:35px; }
    .about-firm-nav li a    { padding:15px; font-size:18px; }
    .about-firm-info        { margin-bottom:30px; }
    .about-firm-info p      { margin-bottom:25px; }
}

.accordion .accordion-item                  { padding:11px 0px; }
.accordion .accordion-item:first-child      { padding-top: 0px; }
.accordion .accordion-item:last-child       { padding-bottom: 0px; }
.accordion .accordion-title                 { width: 100%; display: flex; align-items: center; gap: 15px; background: none; border: none; padding: 0; cursor: pointer; text-align: left; font-family: var(--font-secondary); font-size: 26px; font-weight: 500; text-transform: uppercase; color: var(--blue-color); transition: .3s; }
.accordion .accordion-icon                  { width:18px; flex-shrink:0; font-size:36px; font-weight:300; line-height:1; color:var(--blue-color); transition:.3s; }
.accordion-item.active .accordion-title,
.accordion-item.active .accordion-icon      { color:var(--secondary); }
.accordion-content                          { display: none; padding: 15px 0 15px 4px; max-width: 695px; }
.accordion-content p                        { margin:0; line-height:1.6; }
.accordion-item.active .accordion-content   { display:block; }

@media(max-width:767px){
    .accordion-item                         { padding:20px 0; }
    .accordion .accordion-title             { font-size:24px; line-height: 1.4; gap:12px; }
    .accordion-icon                         { font-size:28px; }
    .accordion-content                      { padding-left:25px; }
}

.news-insights-section      { padding: 200px 0 155px; }
.news-heading-row           { display: flex; justify-content: space-between; gap: 80px; margin-bottom: 106px; }
.news-heading               { width: 55%; }
.news-intro                 { width: 32%; }
.news-heading h1            { letter-spacing: 0.7px; }
.news-intro p               { font-size: var(--h5); line-height: 36px; padding-top: 10px; }
.news-grid                  { display: grid; gap: 130px;grid-template-columns: repeat(3, 1fr); }
article.news-cards          {display: flex;flex-direction: column;}
.news-thumb                 { margin-bottom: 30px; overflow: hidden;}
.news-thumb img             { width: 100%; display: block; aspect-ratio: 1 / 0.97; object-fit: cover; transition: all 0.3s;}
.news-cards:hover .news-thumb img{
    transform: scale(1.05);
}
.news-meta                  { margin-bottom: 8px; display: flex; flex-wrap: wrap; gap:5px 18px;}
.news-meta p.catename                { text-decoration: none; color: var(--secondary); font-size: 16px; font-weight: 500;margin-bottom: 0; }
.news-insights-section .news-card h4    { margin-bottom: 35px; line-height: 1.35; }
.news-cards h4                          { margin-bottom: 18px;font-weight: 400;flex: 1;}
.news-cards h4 a, .news-cards h4 a      { text-decoration: none; color: var(--primary); }
.news-cards:hover h4>a,
.news-cards:focus h4>a,
.news-item-wrapper .news-card-content h4>a:hover,
.news-item-wrapper .news-card-content h4>a:focus {
    color: var(--secondary);
}
@media(max-width:1800px) {
    .news-insights-section{padding: 150px 0 105px;}
    .news-heading-row{margin-bottom: 56px;}
    .news_insights-lp-search__block{padding-bottom: 48px;}
    .news_insights-lp-search__tags.professionals-search__tags{padding-top: 30px;}
    .news_insights-lp-search__results.search-filter-query{grid-gap: 95px;}
}
@media(max-width:1499px) {
    .news-grid { gap: 70px; }
    .news_insights-lp-search__results.search-filter-query{grid-gap: 55px;}
}
@media(max-width:1399px) {
    .news-heading { width: 50%; }
    .news-intro { width: 50%; }
    .news-insights-section{padding: 130px 0 105px;}
    .news-heading-row{margin-bottom: 36px;}
    .news-grid{grid-gap: 50px;}
}
@media(max-width:1199px) {
	.news-filter-wrap { gap: 25px; }
	.news-grid { gap: 35px; }
    .news-insights-section{padding: 130px 0 90px;}
    .news-insights-section .news-card h4{margin-bottom: 0;}
}
@media(max-width:991px) {
	.news-insights-section { padding: 110px 0 70px; }
	.news-heading-row { flex-direction: column; gap: 10px;margin-bottom: 20px; }
	.news-heading,
	.news-intro { width: 100%; }
	.news-filter-wrap { flex-wrap: wrap; }
	.filter-item { width: calc(50% - 15px); flex: none; }
	.news-grid { flex-wrap: wrap; }
	/* .news-card { width: calc(50% - 18px); flex: none; } */
    .news-intro p{padding-top: 0;line-height: 1.4em;}
    .news_insights-lp-search__filters .professionals-lp-search__dropdown.professionals-search__dropdown{width: calc(50% - 12px);}
    .news-grid{grid-gap: 20px;}
    .news_insights-lp-search__results.search-filter-query{grid-gap: 35px;}
}
@media(max-width:767px) {
    .news-insights-section { padding: 100px 0 60px; }
	.news-filter-wrap { flex-direction: column; gap: 25px; }
	.filter-item { width: 100%; }
	.news-grid { flex-direction: column; }
	.news-card { width: 100%; }
	.selected-filters { margin-bottom: 45px; }
	.news-thumb { margin-bottom: 25px; }
	.news-card h4 { margin-bottom: 25px; }
    .news-grid{grid-template-columns: repeat(2, 1fr);grid-gap: 40px 20px;}
}
@media(max-width:575px) {
    .news-grid{grid-template-columns: repeat(1, 1fr);grid-gap: 30px 20px;}
    .news_insights-lp-search__filters .professionals-lp-search__dropdown.professionals-search__dropdown{width: 100%;}
    .professionals-search__filters{grid-gap: 17px 23px;}
}

/* News details style start */

.article-detail-section     { padding: 205px 0 100px; }
.article-heading-wrapper    { margin-bottom: 60px; }
.article-detail-wrapper     { display: flex; align-items: flex-start; gap: 70px; }
.article-sidebar            { width: 383px; flex-shrink: 0; padding-top: 7px; }
.article-category           { margin-bottom: 31px; padding-bottom: 26px; border-bottom: 1px solid #d6cdb6; }
.article-detail-wrapper .eyebrow { display: block; margin-bottom: 10px; color: var(--secondary); text-transform: uppercase; font-size: 16px; font-weight: 700; letter-spacing: .13em; }
.article-category h5        { font-size: 24px; line-height: 26px; }
.article-meta               { display: flex; gap: 30px; padding-bottom: 32px; margin-bottom: 40px; border-bottom: 1px solid #d6cdb6; }
.meta-item                  { flex: 1; }
.meta-item span             { display: block; font-size: 17px; font-weight: 700; text-transform: uppercase; letter-spacing: 1px; margin-bottom: 14px; }
.article-meta .meta-item svg{ width: 23px; height: 23px; }
.article-meta > .meta-item:first-child { max-width: 125px; }
.meta-item strong           { font-weight: 400; display: flex; align-items: center; gap: 6px; }
.sidebar-block              { margin-bottom: 64px; }
.sidebar-block h6           { font-size: 17px; text-transform: uppercase; letter-spacing: 1.5px; margin-bottom: 22px; font-weight: 700; }
.sidebar-block.practice-areas { margin-bottom: 35px; }
.sidebar-block.practice-areas h6 { margin-bottom: 17px; }
.professional-card          { display: flex; gap: 15px; margin-bottom: 5px; text-decoration: none; }
.professional-card img      { width: 50px; height: 70px; height: auto; display: block; object-fit: cover; }
.professional-card strong   { display: block; color: var(--blue-color); font-size: 16px; line-height: 20px; font-weight: 500; padding-top: 13px; }
.professional-card span,
.professional-card small    { font-size: 16px; line-height: 22px; font-weight: 400; display: block; color: var(--blue-color); }
.professional-card small    { color: var(--secondary); }
.article-detail-section .block-related-practice-areas__list li a { padding: 14px 20px;background-image: none; }
.article-content            { flex: 1; }
.article-content h1         { max-width: 850px; margin-bottom: 60px; }
.article-body               { max-width: 820px; }
.article-content p          { margin-bottom: 28px; font-size: 20px; line-height: 28px; }
.article-body p             { margin-bottom: 28px; font-size: 20px; line-height: 28px; }
.article-body p a:hover{color: var(--secondary);}
.article-pagination         { margin-top: 51px; padding-top: 17px; border-top: 1px solid #d6cdb6; display: flex; gap: 4px; }
.circle-btn                 { width: 42px; height: 42px; border: 1px solid #d6cdb6; border-radius: 50%; display: flex; align-items: center; justify-content: center; text-decoration: none; color: var(--secondary); transition: .3s; }
.circle-btn:hover           { background: var(--secondary); color: #fff; }

@media(min-width:1801px) {
    .article-detail-section h1  { font-size: 62px; line-height: 66px; max-width: 1180px; letter-spacing: 2px; }
}
@media(max-width: 1399px){
    .article-detail-section     { padding: 147px 0 100px; }
}
@media(max-width: 1199px){
    .article-detail-section     { padding: 120px 0px 100px}
}
@media(max-width:991px) {
    .article-detail-section     { padding: 133px 0px 80px}
	.article-detail-wrapper     { flex-direction: column; gap: 0px; }
	.article-sidebar            { width: 100%; }
    .article-heading-wrapper    { margin-bottom: 30px;}
    .sidebar-block              { margin-bottom: 30px; }
    .article-body p             { font-size: 16px; line-height: 1.5;}
}
@media(max-width:767px) {
	.article-detail-section     { padding: 133px 0 60px; }
	.article-meta               { flex-direction: column; gap: 20px; }
	.article-content h1         { margin-bottom: 35px; }
    .article-detail-section .block-related-practice-areas__list li a { padding: 12px 12px; }
}